1 Reply Latest reply: Aug 23, 2012 10:52 AM by vlethakula RSS

    Install dbms_rls package

    957578
      Hi All,

      I want to use dbms_rls package in one of my applications and I dont know which script to apply to create the package. Kindly guide me. My DB version is 10.2.0.1.0.